/* Add here all your CSS customizations */
.sidebar-left .sidebar-header .sidebar-title {
    color: #fdfdfd;
}
ul.nav-main > li.nav-active > a {
    box-shadow: 2px 0 0 #0088cc inset;
    background: #2f3139;
}
.right-wrapper.pull-right{
    padding-right: 40px;
}
.userbox {
    margin: 8px 17px 0 0;
}

.form-group{
    padding-bottom: 10px;
}
